function::task_open_file_handles
Prev | Chapter 2. Context Functions | Next

## Name

function::task_open_file_handles — The number of open files of the task

## Synopsis

        task_open_file_handles:long(task:long)

## Arguments

`task`

  task_struct pointer

## Description

This function returns the number of open file handlers for the given task.

Prev | Up | Next
function::task_ns_uid | Home | function::task_parent